<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
<title>Haldamir NPC</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" href="backup/g3readme.css" type="text/css" />
<link href="backup/g3icon.ico" rel="icon" type="image/bmp" />
</head>
<body>
  <h1>Haldamir NPC for <acronym title="Baldur's Gate II">BG2</acronym></h1>
  <div class="section">
  <p><strong><a href="http://www.gibberlings3.net/">A Gibberlings Three Mod</a></strong><br />
    <strong>Author: <a href="mailto:berelinde@gmail.com">berelinde</a> </strong></p>
    </strong><strong>On the web: <a href="http://www.gibberlings3.net/haldamir/index.php">Home
    page</a></strong> and <strong><a href="http://gibberlings3.net/forums/index.php?showtopic=19761">discussion
    forum</a></strong></p>

  <p><strong> Version 4 - <a href="https://github.com/RoxanneSHS/HaldamirEE">Check
        for the most recent version</a><br />
    Languages: </strong>English, German<strong><br />
  Platforms: </strong>Windows, Mac OS X, and Linux</p>
</div>
<h2>Overview</h2>
<div class="section">
  <p>The mod adds an elven fighter to BG2, BGT, or BGII:EE. Haldamir can be found inside the Den of the Seven Vales in Waukeen's Promenade.</p>
</div>
<h2>Compatibility </h2>
<div class="section">
  <p>This mod is designed to work with Baldur's Gate II: Shadows of Amn with or
  without the Throne of Bhaal expansion pack, BGT, or BGII:EE. The mod should be compatible with other 
  <acronym title="Weimer Dialogue Utility">WeiDU</acronym> mods. </p>
</div>
<h2>Installation </h2>
<div class="section">
  <p><strong>Windows</strong><br />
    Haldamir is packaged and installed with <acronym title="Weimer Dialogue Utility">WeiDU</acronym> 
    and is distributed as  a self-extracting archive. To install, simply double-click 
    the archive and follow the instructions on screen. </p>
  <p>Alternatively the files can be extracted from the archive using 
  <a href="http://www.rarlab.com/">WinRAR</a>. If properly extracted, you should
  have a haldamir folder and setup-haldamir.exe in your 
  <acronym title="Baldur's Gate II">BG2</acronym> folder. To install, simply double-click 
  setup-haldamir.exe and follow the instructions on screen. </p>
  <p>Please run setup-haldamir.exe in your <acronym title="Baldur's Gate II">BG2</acronym>
  folder to reinstall, uninstall or otherwise change components. </p>
    <p><strong>Mac OS X</strong><br />
    If the mod was previously installed, uninstall it before extracting the
    new version. Haldamir is packaged and installed with <acronym title="Weimer Dialogue Utility">WeiDU</acronym>.
    To install, simply extract the contents of the mod into your <acronym title="Baldur's Gate II">BG2</acronym> directory.&nbsp; If
    properly extracted, you should have a haldamir folder, setup-haldamir,
    and setup-haldamir.command in your <acronym title="Baldur's Gate II">BG2</acronym> directory.
    To install, simply double-click <strong>setup-haldamir.command</strong> and
    follow the instructions on screen.</p>
  <p><strong>Linux</strong><br />
    Extract the contents of the mod to the folder of the game you wish to modify.
      Download the latest version of WeiDU for Linux from <a href="http://www.weidu.org/%7Ethebigg">WeiDU.org</a> and copy
      WeiDU and WeInstall to /usr/bin. Following that, open a terminal, cd to
      your BG2 installation directory, run 'tolower' and answer Y to both queries.<br />
    You can avoid running the second option (linux.ini) if you've already ran
    it once in the same directory. To save time, the archive is already tolowered,
    so there's no need to run the first option (lowercasing file names) either
    if you've extracted only this mod since the last time you lower cased file
    name. If you are unsure, running tolower and choosing both options is the
    safe bet.<br />
    Run WeInstall haldamir in your game folder to install the mod. Then run
  wine BGMain.exe and start playing.</p>

</div>
<h2>Contents </h2>
<div class="section">
  <p>This mod adds Haldamir, an unkitted elven fighter to Baldur's Gate II: Shadows of Amn. Haldamir can be found at the Den of the Seven Vales in Waukeen's Promenade.

The mod offers two banters with each BioWare NPC, five banters with a non-elven PC (six with an elven PC), scenery dialogue, and over a hundred interjections. There is no quest and no romance, but there is a friendship, of sorts.</p>
</div>
<h2>Contact Information </h2>
<div class="section">
  <p><a href="mailto:berelinde@gmail.com">berelinde</a> created this
    mod. Visit the <a href="http://forums.gibberlings3.net/">Gibberlings
    Three forums</a> for information on this and any other Gibberlings Three mods
    on which I may be working. </p>
</div>
<h2>Thanks and Acknowledgements </h2>
<div class="section">
  <p>Portrait by Delia Mihai - http://www.delira.info</p>
  <p>Vocing by Ascension64</p>
  <p>Music is Mystery Forest, from musicloops.com</p>
  <p><strong>Tools Used in Creation</strong><br />
    <a href="http://www.crimsoneditor.com/">Crimson Editor</a> <br />
    <a href="http://www.gibberlings3.net/tools/weidu.php">WeiDU Highlighters</a> by Idobek and cmorgan <br />
	<a href="http://www.idi.ntnu.no/~joh/ni/">Near Infinity</a> by
	Jon Olav Hauglid<br />
    <a href="http://www.gibberlings3.net/tools/dltcep.php"><acronym title="DragonLance Total Conversion Editor Pro">DLTCEP</acronym></a> by Avenger<br />
    <a href="http://www.mud-master.com/shadowkeeper/">Shadowkeeper</a> by Mud-Master <br />
<acronym title="Weimer Dialogue Utility"><a href="http://www.weidu.org/">WeiDU</a></acronym> by
Wes Weimer and the Bigg </p>
</div>
<h2>Credits and Copyright Information </h2>
<div class="section">
  <p>Haldamir <acronym title="Baldur's Gate II>BG2</acronym><acronym title="Non-Player Character">NPC</acronym> for Baldur's Gate
    II is fair game. Knock yourselves out. Don't repackage or redistribute without the consent of the owner, berelinde, or the mod's current maintiner.<br />
  <p>Haldamir's theme is Mystery Forest, used under license from <a href="http://www.musicloops.com/">MusicLoops.com</a>. 
</div>
<h2>Version History</h2>
<div class="section">
  <p><strong>Version 4</strong></p>
  <ul>
    <li>dialogue fixes</li>
    <li>EET compatibility</li>
    <li>Updated libs</li>
  </ul>
  <p><strong>Version 3</strong></p>
  <ul>
    <li>Added German version by Belryll</li>
    <li>BGII:EE compatibility: Updated tp2 to use HANDLE_AUDIO, HANDLE_CHARSETS, BGII:EE portrait sizes</li>
    <li>Updated to WeiDU v238</li>
  </ul>
  <p><strong>Version 2</strong></p>
  <ul>
    <li>Updated to WeiDU v216</li>
  </ul>
  <p><strong>Version 1</strong></p>
  <ul>
    <li>Fixed Spellhold and post-Spellhold interjections</li>
    <li>Corrected sound tags in tp2</li>
    <li>Fixed typos</li>
    <li>Improved Mac OSX and Linux compatibility</li>
    <li>Fixed Haldamir's reaction to the Romantic Encounters for Solaufein and Talak</li>
    <li>Updated to WeiDU v 215</li>
  </ul>
  <p><strong>Version 0.5 Alpha</strong></p>
  <ul>
    <li>Added voicing - thanks, Ascension64!</li>
  </ul>
  <p><strong>Version 0.4 Alpha</strong></p>
  <ul>
    <li>Fixed three broken interjections, one script loop</li>
  </ul>
  <p><strong>Version 0.3 Alpha</strong></p>
  <ul>
    <li>Fixed two broken interjections, corrected typos</li>
  </ul>
  <p><strong>Version 0.2 Alpha</strong></p>
  <ul>
    <li>Corrected 2da appending, portrait assignment</li>
  </ul>
  <p><strong>Version 0.1 Alpha</strong></p>
  <ul>
    <li>Initial Alpha</li>
  </ul>
</div>
</body>
</html>
